Index: app/Models/Accused.php
===================================================================
--- app/Models/Accused.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
+++ app/Models/Accused.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
@@ -0,0 +1,11 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class Accused extends Model
+{
+    use HasFactory;
+}
Index: app/Models/AccusedFor.php
===================================================================
--- app/Models/AccusedFor.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
+++ app/Models/AccusedFor.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
@@ -0,0 +1,11 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class AccusedFor extends Model
+{
+    use HasFactory;
+}
Index: app/Models/CaseBelongsToTypeOfCrime.php
===================================================================
--- app/Models/CaseBelongsToTypeOfCrime.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
+++ app/Models/CaseBelongsToTypeOfCrime.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
@@ -0,0 +1,11 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class CaseBelongsToTypeOfCrime extends Model
+{
+    use HasFactory;
+}
Index: app/Models/CrimeCase.php
===================================================================
--- app/Models/CrimeCase.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
+++ app/Models/CrimeCase.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
@@ -0,0 +1,11 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class CrimeCase extends Model
+{
+    use HasFactory;
+}
Index: app/Models/EvidenceOfCase.php
===================================================================
--- app/Models/EvidenceOfCase.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
+++ app/Models/EvidenceOfCase.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
@@ -0,0 +1,11 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class EvidenceOfCase extends Model
+{
+    use HasFactory;
+}
Index: app/Models/Officer.php
===================================================================
--- app/Models/Officer.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
+++ app/Models/Officer.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
@@ -0,0 +1,11 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class Officer extends Model
+{
+    use HasFactory;
+}
Index: app/Models/PoliceStation.php
===================================================================
--- app/Models/PoliceStation.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
+++ app/Models/PoliceStation.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
@@ -0,0 +1,11 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class PoliceStation extends Model
+{
+    use HasFactory;
+}
Index: app/Models/Policeman.php
===================================================================
--- app/Models/Policeman.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
+++ app/Models/Policeman.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
@@ -0,0 +1,12 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class Policeman extends Model
+{
+    use HasFactory;
+
+}
Index: app/Models/SolvedCase.php
===================================================================
--- app/Models/SolvedCase.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
+++ app/Models/SolvedCase.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
@@ -0,0 +1,11 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class SolvedCase extends Model
+{
+    use HasFactory;
+}
Index: app/Models/Statement.php
===================================================================
--- app/Models/Statement.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
+++ app/Models/Statement.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
@@ -0,0 +1,11 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class Statement extends Model
+{
+    use HasFactory;
+}
Index: app/Models/TypeOfCrime.php
===================================================================
--- app/Models/TypeOfCrime.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
+++ app/Models/TypeOfCrime.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
@@ -0,0 +1,11 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class TypeOfCrime extends Model
+{
+    use HasFactory;
+}
Index: app/Models/User.php
===================================================================
--- app/Models/User.php	(revision c454c0f93713a533502b59e836c3d5437dc28a04)
+++ 	(revision )
@@ -1,45 +1,0 @@
-<?php
-
-namespace App\Models;
-
-// use Illuminate\Contracts\Auth\MustVerifyEmail;
-use Illuminate\Database\Eloquent\Factories\HasFactory;
-use Illuminate\Foundation\Auth\User as Authenticatable;
-use Illuminate\Notifications\Notifiable;
-use Laravel\Sanctum\HasApiTokens;
-
-class User extends Authenticatable
-{
-    use HasApiTokens, HasFactory, Notifiable;
-
-    /**
-     * The attributes that are mass assignable.
-     *
-     * @var array<int, string>
-     */
-    protected $fillable = [
-        'name',
-        'email',
-        'password',
-    ];
-
-    /**
-     * The attributes that should be hidden for serialization.
-     *
-     * @var array<int, string>
-     */
-    protected $hidden = [
-        'password',
-        'remember_token',
-    ];
-
-    /**
-     * The attributes that should be cast.
-     *
-     * @var array<string, string>
-     */
-    protected $casts = [
-        'email_verified_at' => 'datetime',
-        'password' => 'hashed',
-    ];
-}
Index: app/Models/Victim.php
===================================================================
--- app/Models/Victim.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
+++ app/Models/Victim.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
@@ -0,0 +1,11 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class Victim extends Model
+{
+    use HasFactory;
+}
Index: app/Models/Witness.php
===================================================================
--- app/Models/Witness.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
+++ app/Models/Witness.php	(revision d9c4096de7953d5e70a82371c687700cdc2c1346)
@@ -0,0 +1,11 @@
+<?php
+
+namespace App\Models;
+
+use Illuminate\Database\Eloquent\Factories\HasFactory;
+use Illuminate\Database\Eloquent\Model;
+
+class Witness extends Model
+{
+    use HasFactory;
+}
